clang-tools 6.0.0

Classes | Namespaces
IncludeSorter.h File Reference
`#include "../ClangTidy.h"`
`#include <string>`
Include dependency graph for IncludeSorter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::utils::IncludeSorter
| Class used by `IncludeInserterCallback` to record the names of the inclusions in a given source file being processed and generate the necessary commands to sort the inclusions according to the precedence encoded in `IncludeKinds`. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::utils